System.Design 2.0.0.0 System.IServiceProvider System.Runtime.InteropServices.Guid("cff39fa8-5607-4b6d-86f3-cc80b3cfe2dd") To be added. To be added.
- Method
  System.Web.UI.Design.IProjectItem `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Configuration.Configuration `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.Design.IProjectItem To be added. To be added. To be added. 2.0.0.0